@echo off

:: Ir a la carpeta donde se encuentra el juego
cd /d "%~dp0\gamedata"

:: Establecer resolución, ajusta según tus preferencias
set WIDTH=1280
set HEIGHT=720

:: Iniciar el juego con los parámetros especificados
start "" "PapersPlease.exe" -high -nolog -noUpm -silent-crashes -screen-width %WIDTH% -screen-height %HEIGHT%